Bug 664772 - THP updates from -mm
Summary: THP updates from -mm
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.1
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: rc
: 6.1
Assignee: Andrea Arcangeli
QA Contact: Caspar Zhang
URL:
Whiteboard:
Depends On:
Blocks: Rhel6KvmTier1
TreeView+ depends on / blocked
 
Reported: 2010-12-21 15:48 UTC by Andrea Arcangeli
Modified: 2013-01-09 23:26 UTC (History)
3 users (show)

Fixed In Version: kernel-2.6.32-112.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-23 20:32:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0542 0 normal SHIPPED_LIVE Important: Red Hat Enterprise Linux 6.1 kernel security, bug fix and enhancement update 2011-05-19 11:58:07 UTC

Description Andrea Arcangeli 2010-12-21 15:48:29 UTC
Updates some bits of the THP code to the upstream -mm version. None of these issues is reproducible and some change is a noop.

Comment 2 Andrea Arcangeli 2010-12-21 15:57:45 UTC
Patches posted to rhkernel-list:

Message-ID: <20101221155059.GL1671@random.random>
Message-ID: <20101221155208.GM1671@random.random>
Message-ID: <20101221155314.GN1671@random.random>
Message-ID: <20101221155619.GO1671@random.random>

Comment 3 Andrea Arcangeli 2010-12-21 16:01:06 UTC
Kernel rpm including these 4 patches (and all other pending bits) is here:

https://brewweb.devel.redhat.com/taskinfo?taskID=2979741

Comment 4 Andrea Arcangeli 2010-12-22 16:10:57 UTC
Patch in Message-ID: <20101221155619.GO1671@random.random> was superflous so it should be removed from the list of posted patches in comment 2.

Comment 5 RHEL Program Management 2010-12-23 09:30:26 UTC
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux maintenance release. Product Management has 
requested further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed 
products. This request is not yet committed for inclusion in an Update release.

Comment 6 Aristeu Rozanski 2011-02-03 19:05:46 UTC
Patch(es) available on kernel-2.6.32-112.el6

Comment 11 errata-xmlrpc 2011-05-23 20:32:23 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0542.html


Note You need to log in before you can comment on or make changes to this bug.